<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->
<OBJECTS xmlns:oneit="http://www.1iT.com.au" name="">
<NODE factory="Vector" name="Script"><NODE class="oneit.appservices.upgrade.cms.CMSArticleUpdateOperation" factory="Participant" name="Reset Code Email">
  <createSpecificIdentifier factory='String' value='WFDXIOQKNEMOGB6ZGPF8XV08WZZAHO'/>
  <articleIdentifiers factory="Array" class="java.lang.String">
    <NODE factory="String" value="WFDXIOQKNEMOGB6ZGPF8XV08WZZAHO"/>
  </articleIdentifiers>
  <createdLabel factory="String" value="WFDXIOQKNEMOGB6ZGPF8XV08WZZAHO"/>
  <articleAttributeChanges factory="Map">
    <NODE  name="EmailTo" factory="Null"/>
    <NODE  name="EmailFrom" factory="String" value="help@talentology.com"/>
    <NODE  name="EmailSubject" factory="String" value="Password reset code"/>
    <NODE  name="Shortcuts" factory="String" value="ResetCodeEmail"/>
    <NODE  name="EmailCC" factory="Null"/>
    <NODE  name="EmailBCC" factory="Null"/>
  </articleAttributeChanges>
  <ormAttributeChanges factory="Map">
    <NODE name="PublishDate" factory="Date" value="2016-02-05 00:00:00"/>
    <NODE name="WithdrawDate" factory="Date" value="2066-02-05 16:00:00"/>
    <NODE name="Title" factory="String" value="Reset Code Email"/>
    <NODE name="ShortTitle" factory="String" value="Reset Code Email"/>
    <NODE name="SortOrder"  factory="Integer" value="-200926"/>
    <NODE name="Type" factory="Enumerated" class="oneit.business.content.ArticleType" value="ARTICLE"/>
    <NODE name="Template" factory="Enumerated" class="oneit.business.content.ArticleTemplate" value="EMAIL_TEMPLATE"/>
  </ormAttributeChanges>
  <content factory="Map">    <NODE name="EmailBody" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta content="HTML Tidy, see www.w3.org" name="generator">
<title></title>
</head>
<body>
<p>Hello,</p>
<p>We have received request&nbsp;to reset your&nbsp;account&nbsp;password.</p>
<p>Click below link to reset your password.</p>
<p>
<a href="${url}">Reset Passsword</a>
</p>
<p>Thank You.</p>
</body>
</html>
]]></NODE>
      <NODE name="TransformedContent" factory="String"><![CDATA[<p>Hello,</p><p>We have received request&nbsp;to reset your&nbsp;account&nbsp;password.</p><p>Click below link to reset your password.</p><p>
<a href="${url}">Reset Passsword</a>
</p><p>Thank You.</p>
]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
  </content>
</NODE>

</NODE>
</OBJECTS>